
਍嬀⸀匀栀攀氀氀䌀氀愀猀猀䤀渀昀漀崀ഀഀ
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21770
਍䤀挀漀渀刀攀猀漀甀爀挀攀㴀─匀礀猀琀攀洀刀漀漀琀─尀猀礀猀琀攀洀㌀㈀尀椀洀愀最攀爀攀猀⸀搀氀氀Ⰰⴀ㄀㄀㈀ഀഀ
IconFile=%SystemRoot%\system32\shell32.dll
਍䤀挀漀渀䤀渀搀攀砀㴀ⴀ㈀㌀㔀ഀഀ
